/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 18px "Lato", Arial, Sans-serif;
    text-align: left;
    color: #fff;
    background: #e1ddd9;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    padding: 0 10px;
    height: 180px;
    background: #e1ddd9;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#header .logo {
    float: left;
    margin-top: 50px;
    max-height: 90px;
}

#header .logo.mobile {
    display: none;
}

#header a.btn_show_menu:link,
#header a.btn_show_menu:visited {
    float: right;
    display: none;
    margin-right: -10px;
    width: 200px;
    height: 70px;
    font-family: "Playfair Display", Georgia, Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    line-height: 70px;
    color: #fff;
    background: #341c1a;
}

#header a.btn_show_menu:link .icon,
#header a.btn_show_menu:visited .icon {
    display: inline-block;
    margin-right: 10px;
}

#header a.btn_show_menu:link .icon .line,
#header a.btn_show_menu:visited .icon .line {
    display: block;
    margin-bottom: 3px;
    width: 20px;
    height: 2px;
    background: #fff;
}

#header a.btn_show_menu:link .line.bottom,
#header a.btn_show_menu:visited .line.bottom {
    margin-bottom: 0;
}

#header a.btn_show_menu:link .extra_text,
#header a.btn_show_menu:visited .extra_text {
    font-weight: bold;
}

#header a.btn_hide_menu:link,
#header a.btn_hide_menu:visited {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 999999;
    display: none;
    padding: 12px 20px;
    font-family: "Playfair Display", Georgia, Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #fff;
    border: 1px #fff solid;
    background: #341c1a;
}

#header a.btn_hide_menu:link .extra_text,
#header a.btn_hide_menu:visited .text_text {
    font-weight: bold;
}


/*  HEADER - Fixed to Top
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header,
#header .logo,
#menu_main,
#menu_main li a:link,
#menu_main li a:visited,
#main {
    -webkit-transition: all 0.50s ease;
    -moz-transition: all 0.50s ease;
    -o-transition: all 0.50s ease;
    transition: all 0.50s ease;
}

#wrapper.menu_fixed_to_top #header {
    height: 70px;
}

#wrapper.menu_fixed_to_top #header .logo {
    margin-top: 10px;
    max-height: 50px;
}

#wrapper.menu_fixed_to_top #main {
    padding-top: 70px;
}




/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menu_main {
    float: right;
    padding-top: 88px;
}

#menu_main li {
    float: left;
}

#menu_main li a:link,
#menu_main li a:visited {
    float: left;
    display: block;
    padding: 0 10px;
    height: 32px;
    font-family: "Playfair Display", Georgia, Sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 32px;
    color: #5e5e5e;
}

#menu_main li a.active:link,
#menu_main li a.active:visited {
    font-weight: bold;
    color: #00153a;
}

#menu_main li a.home:link,
#menu_main li a.home:visited {
    display: none;
}

#menu_main li a.login:link,
#menu_main li a.login:visited {
    margin-left: 5px;
    color: #e1ddd9;
    background: #5e5e5e;
}

#menu_main li a:hover,
#menu_main li a.active:hover,
#menu_main li a.login:hover {
    color: #fff;
    background: #00153a;
}


/*  MENU MAIN - Fixed to Top
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#wrapper.menu_fixed_to_top #menu_main {
    padding-top: 0;
}

#wrapper.menu_fixed_to_top #menu_main li a:link,
#wrapper.menu_fixed_to_top #menu_main li a:visited {
    height: 70px;
    line-height: 70px;
}




/*  -------------------------------------------------------------
    MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main {
    padding-top: 180px; /* Match Header Height */
    min-height: 40px;
    background: #8e8073;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content {
    background: #8e8073;
}

#content h1 {
    padding: 5px 0;
    font: 2.2em "Playfair Display", Georgia, Sans-serif;
    text-transform: uppercase;
    line-height: 1.25em;
    color: #d1c6b4;
}

#content h2 {
    padding: 5px 0;
    font: 1.8em "Playfair Display", Georgia, Sans-serif;
    line-height: 1.25em;
    color: #d1c6b4;
}

#content h3 {
    padding: 5px 0;
    font: 1.5em "Playfair Display", Georgia, Sans-serif;
    line-height: 1.25em;
    color: #d1c6b4;
}

#content h4 {
    padding: 8px 0;
    font: 1.25em "Playfair Display", Georgia, Sans-serif;
    line-height: 1.3em;
}

#content h5 {
    padding: 8px 0;
    font: 1.1em "Playfair Display", Georgia, Sans-serif;
    line-height: 1.3em;
}

#content p {
    padding: 5px 0;
    line-height: 1.4em;
}

#content a:link,
#content a:visited {
    font-weight: bold;
    text-decoration: underline;
    color: #d1c6b4;
}

#content a:hover {
    color: #351e1c;
}

#content a.phone_number:link,
#content a.phone_number:visited,
#content a.phone_number:hover {
    font-weight: normal;
    text-decoration: none;
    color: #fff;
}

#content strong {
    font-weight: bold;
}

#content ul,
#content ol {
    padding: 2px 0;
}

#content ul li,
#content ol li {
    margin-left: 20px;
    padding: 3px 0;
    line-height: 1.4em;
}

#content ol li {
    list-style-type: decimal;
}

#content ul li {
    list-style-type: disc;
}

#content ul li ul,
#content ol li ol {
    padding: 0;
}

#content ul li ul li {
    list-style-type: circle;
}

#content ol li ol li {
    list-style-type: lower-alpha;
}

#content a.btn_general:link,
#content a.btn_general:visited {
    display: inline-block;
    padding: 7px 20px 9px 20px;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    border: 1px #fff solid;
}

#content a.btn_general:hover {
    color: #331c1a;
    border-color: #331c1a;
}




/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  PAGE SPECIFIC STYLING - Home Banner
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#home_banner {
    background: url("../images/banners/home.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#home_banner .text {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 960px;
}

#home_banner .text-i {
    display: table;
    width: 100%;
    height: 100%;
}

#home_banner .text-ii {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 500px;
}

#home_banner .text h1 {
    padding-bottom: 60px;
    font: 2.8em "Playfair Display", Georgia, Sans-serif;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.25em;
    color: #d1c6b4;
}

#home_banner .text a.btn:link,
#home_banner .text a.btn:visited {
    display: block;
    width: 45%;
    height: 80px;
    font: 1.5em "Playfair Display", Georgia, Sans-serif;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 80px;
    border: 1px #fff solid;
    color: #fff;
    background: rgba(52, 28, 26, 0.75);
    -webkit-transition: all 0.50s ease;
    -moz-transition: all 0.50s ease;
    -o-transition: all 0.50s ease;
    transition: all 0.50s ease;
}

#home_banner .text a.btn.first:link,
#home_banner .text a.btn.first:visited {
    float: left;
}

#home_banner .text a.btn.last:link,
#home_banner .text a.btn.last:visited {
    float: right;
}

#home_banner .text a.btn:hover {
    background: rgba(52, 28, 26, 1);
}


/*  PAGE SPECIFIC STYLING - Home Read More
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .home_read_more {
    padding: 70px 20px 0 20px;
}

#content .home_read_more a.btn_general:link,
#content .home_read_more a.btn_general:visited {
    float: right;
}

#content .home_read_more .line {
    float: left;
    display: block;
    margin-top: 18px;
    width: 590px;
    height: 1px;
    background: #d1c6b4;
}


/*  PAGE SPECIFIC STYLING - Contact Map
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contact_map iframe {
    display: block;
    width: 100% !important;
    height: 450px;
}


/*  PAGE SPECIFIC STYLING - Industries
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .industries {
    background: #7d7a78;
}

#content .industries .industry {
    float: left;
    display: block;
    padding: 50px 60px 0 60px;
    width: 33.3%;
    height: 520px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content .industries .industry.last {
    float: right;
    width: 33.4%;
}

#content .industries .industry.transport {
    background-image: url("../images/bg/industry_transport.jpg");
}

#content .industries .industry.primary_production {
    background-position: center bottom;
    background-image: url("../images/bg/industry_primary_production.jpg");
}

#content .industries .industry.civil {
    background-image: url("../images/bg/industry_civil.jpg");
}


/*  PAGE SPECIFIC STYLING - Contact Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .form_success h1,
#content .form_success p {
    text-align: center;
}


/*  PAGE SPECIFIC STYLING - Team Members
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .staff_members {
    margin: 0 -20px;
    font-size: 0;
    text-align: center;
}

#content .staff_members .member {
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    padding: 20px;
    width: 31.2%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}





/*  -------------------------------------------------------------
    TEXT ROWS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .text_row {
    position: relative;
    padding: 82px 0;
    overflow: hidden;
}

#content .text_row .image,
#content .text_row .text {
    width: 50%;
}

#content .text_row .text .text-i {
    margin: 0 auto;
    padding-bottom: 30px;
    max-width: 300px;
    border-bottom: 1px #d1c6b4 solid;
}

#content .text_row .image {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    background: url("../images/bg/text_row_image1.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content .text_row .image.second_image {
    background-image: url("../images/bg/text_row_image2.jpg");
}

#content .text_row .image.third_image {
    background-image: url("../images/bg/text_row_image3.jpg");
}

#content .text_row .image.fourth_image {
    background-image: url("../images/bg/text_row_image4.jpg");
}

#content .text_row .image.fifth_image {
    background-image: url("../images/bg/text_row_image5.jpg");
}

#content .text_row .image.sixth_image {
    background-image: url("../images/bg/text_row_image6.jpg");
}


/*  TEXT ROWS - Dark Red
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .text_row.dark_red {
    background: #331d1b;
}

#content .text_row.dark_red h1,
#content .text_row.dark_red h2,
#content .text_row.dark_red h3 {
    color: #fff;
}

#content .text_row.dark_red a.btn_general:link,
#content .text_row.dark_red a.btn_general:visited {
    color: #d1c6b4;
    border-color: #d1c6b4;
}

#content .text_row.dark_red a.btn_general:hover {
    color: #331d1b;
    background: #d1c6b4;
}


/*  TEXT ROWS - Light Brown
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .text_row.light_brown,
#content .text_row.text_right.light_brown {
    background: #c3bcb5;
}

#content .text_row.light_brown h1 {
    color: #5e5e5e;
}


/*  TEXT ROWS - Banner BG
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .text_row.banner_bg {
    padding: 140px 0;
    background: url("../images/banners/businesses.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#wrapper.individuals #content .text_row.banner_bg {
    background-image: url("../images/banners/individuals.jpg");
}

#wrapper.tax-tips #content .text_row.banner_bg {
    background-image: url("../images/banners/tax-tips.jpg");
}

#wrapper.about #content .text_row.banner_bg {
    background-image: url("../images/banners/about.jpg");
}

#content .text_row.banner_bg h1,
#content .text_row.banner_bg h2,
#content .text_row.banner_bg h3 {
    color: #fff;
}


/*  TEXT ROWS - Text Left
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .text_row.text_left {
    background: #7d7a78;
}

#content .text_row.text_left .text {
    float: left;
}

#content .text_row.text_left .image {
    right: 0;
}


/*  TEXT ROWS - Text Left
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .text_row.text_right {
    background: #7d7a78;
}

#content .text_row.text_right .text {
    float: right;
}

#content .text_row.text_right .image {
    left: 0;
}


/*  TEXT ROWS - Three Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .text_row.three {
    background: #7d7a78;
}

#content .text_row.three .section {
    max-width: 1200px;
}

#content .text_row.three .column {
    float: left;
    width: 31.2%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .text_row.three .column.first {
    margin-right: 3.2%;
}

#content .text_row.three .column.last {
    float: right;
}


/*  TEXT ROWS - Full Width
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .text_row.full_width .section {
    max-width: 1200px;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer {
    padding: 42px 30px;
}

#footer .contact {
    float: left;
    padding-top: 2px;
}

#footer .contact p {
    padding-bottom: 8px;
    line-height: 1.25em;
    color: #00153a;
}

#footer .contact p strong {
    font-weight: bold;
}

#footer .contact p a:link,
#footer .contact p a:visited {
    text-decoration: none;
    color: #00153a;
}

#footer .contact p a:hover {
    text-decoration: underline;
    color: #331c1a;
}

#footer .contact p a.phone:link,
#footer .contact p a.phone:visited,
#footer .contact p a.phone:hover {
    text-decoration: none;
    color: #00153a;
}
 {
    text-decoration: underline;
    color: #331c1a;
}

#footer .contact a.btn_social:link,
#footer .contact a.btn_social:visited {
    float: left;
    display: block;
    margin-top: 2px;
    width: 42px;
    height: 42px;
    background-repeat: no-repeat;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#footer .contact a.btn_social.facebook:link,
#footer .contact a.btn_social.facebook:visited {
    margin-left: -14px;
    background-image: url("../images/logos/facebook.png");
    background-position: 15px 11px;
}

#footer .contact a.btn_social.linkedin:link,
#footer .contact a.btn_social.linkedin:visited {
    background-image: url("../images/logos/linkedin.png");
    background-position: 12px 11px;
}

#footer .contact a.btn_social:hover {
    background-color: #00153a;
}

#footer .contact a.btn_social.facebook:hover {
    background-position: 15px -30px;
}

#footer .contact a.btn_social.linkedin:hover {
    background-position: 12px -30px;
}

#footer .contact .btn_social_divider {
    float: left;
    display: block;
    margin-top: 10px;
    width: 2px;
    height: 24px;
    background: #fff;
}

#footer .copyright {
    float: right;
}

#footer .copyright .logo {
    display: block;
}

#footer .copyright a.logo_cp:link,
#footer .copyright a.logo_cp:visited {
    float: right;
    display: block;
    margin: 30px 3px 0 10px;
    width: 18px;
    height: 21px;
    background: url("../images/logos/cp.png") no-repeat left top;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#footer .copyright a.logo_cp:hover {
    background-position: left bottom;
}

#footer .copyright p {
    padding-top: 32px;
    font-size: 0.8em;
    text-align: right;
    line-height: 1.25em;
    color: #a8a29d;
}




/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}